Bug 213152 - Buildroot path in pkg-config file
Buildroot path in pkg-config file
Product: Fedora
Classification: Fedora
Component: nfs-utils-lib (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Steve Dickson
Depends On:
  Show dependency treegraph
Reported: 2006-10-30 18:21 EST by Michael Schwendt
Modified: 2013-01-09 23:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1.0-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-08 05:36:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-10-30 18:21:02 EST
$ pkg-config --variable prefix libnfsidmap

Same for 'librpcsecgss'.pc but it contains broken dependencies and cannot be queried without installing the package, which provides 'libgssapi.pc'.
Comment 2 Steve Dickson 2007-03-12 15:12:39 EDT
Fixed in nfs-utils-lib-1.0.8-9.fc7
Comment 3 Michael Schwendt 2007-07-02 08:42:36 EDT
This has not been built for F7 and not for Rawhide either yet.

Note You need to log in before you can comment on or make changes to this bug.